ChartDirector Ver 4.1 (PHP Edition Edition)

ArrayMath.mul2

Usage

mul2(b)

Description

Multiplies a number to every element of the ArrayMath object.

Arguments

Argument | Default | Description
--- | --- | ---
b | (Mandatory) | A number to be multiplied to every element of the ArrayMath object.

Return Value

The current ArrayMath object.

© 2006 Advanced Software Engineering Limited. All rights reserved.